Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Jul 2020 05:14:33 -0400

Chat transcript

	

	Chris Sun, 07/05/20 09:06:20 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 09:06:20 am
	
		do you have seo hosting located in VA or NY/
	
		？

	Chris 09:06:46 am
	
		Yes we do. May I know if you need colocation or dedicated server?

	Visitor 09:08:30 am
	
		we need dedicated server

	Chris 09:09:01 am
	
		Sure. May I please know your name, email and phone number so that our sales team can get back to you with more information. 

	Visitor 09:10:25 am
	
		ok. my name is anshu , my email is  [email-masked]

	Chris 09:10:59 am
	
		Thank you Anshu. May I know what configuration you have in mind for the dedicated server?

	Visitor 09:12:21 am
	
		SEO Dedicated Servers - Intel Xeon E3-1240 v3 - LA / DAL / CHI / NY
Domain: E3, 16GB RAM, 500GB SSD, /29 + /24, 30TB / 1Gbps
	
		just like this

	Chris 09:12:51 am
	
		Thank you. Somebody from the team will get back to you as soon as possible

	Visitor 09:12:57 am
	
		but it need to be located in VA or NY

	Chris 09:13:06 am
	
		Is there anything else I can help you with today?
	
		Sure this is noted

	Visitor 09:13:22 am
	
		ok that's all

	Chris 09:13:27 am
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 09:13:28 am
	
		thank you!

	System 09:13:44 am
	
		You archived the chat

	7m 24s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/seo-hosting.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com